# libevdev 1.13.4 — wrapper de los ioctls evdev del kernel. Dep de build de libinput. Autotools.
# Sin docs (evita doxygen) ni tests.
name    = "libevdev"
version = "1.13.4"

[source]
tarball = "https://www.freedesktop.org/software/libevdev/libevdev-1.13.4.tar.xz"
sha256  = "f00ab8d42ad8b905296fab67e13b871f1a424839331516642100f82ad88127cd"

[build]
compiler = "gcc"
target   = "x86_64-linux-musl"
link     = "dynamic"
flags    = []

[build.phases]
configure = './configure --build=$CBUILD --host=$CHOST --prefix=/usr --disable-static'
compile   = 'make'
install   = 'make DESTDIR=/out install'

[deps]
build = ["pkgconf"]
